@import './_theme';

@mixin normal-font-style($size: $font-size-h1) {
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    font-family: "Montserrat", sans-serif;
    font-size: $size
}

